unit Unit2;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, jpeg, ExtCtrls, pngimage;

type
  TForm2 = class(TForm)
    Label1: TLabel;
    Image4: TImage;
    Image2: TImage;
    Image1: TImage;
    Label2: TLabel;
    Image3: TImage;
    Label3: TLabel;
    procedure FormCreate(Sender: TObject);
    procedure Button1Click(Sender: TObject);
    procedure Button2Click(Sender: TObject);
    procedure Image4Click(Sender: TObject);
    procedure Label2Click(Sender: TObject);
    procedure Image1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form2: TForm2;

implementation

uses Unit3, Unit15, Unit28;

{$R *.dfm}

procedure TForm2.Button1Click(Sender: TObject);
begin
form3.show;
form2.Visible:=false;
end;

procedure TForm2.Button2Click(Sender: TObject);
begin
form3.show;
form2.Visible:=false;
end;

procedure TForm2.FormCreate(Sender: TObject);
begin
form2.Color:=clwhite;
end;

procedure TForm2.Image1Click(Sender: TObject);
begin
form28.show;
form2.Visible:=false;
end;

procedure TForm2.Image4Click(Sender: TObject);
begin
form15.show;
form2.Visible:=false;
end;

procedure TForm2.Label2Click(Sender: TObject);
begin
form28.show;
form2.Visible:=false;
end;

end.
